---
title: Status unseres Makerspace
description: Auch über die Aufbauphase hinaus wird es Bewegung geben, denn ein Makerspace kann nie "fertig" werden
---

# Status und Nutzbarkeit

![Unser Makerspace ist im stetigen Aufbau](../assets/images/bereiche/u10-makerspace.jpg)

## Unser Makerspace – laufend im Aufbau

Auch über die Aufbauphase hinaus wird es Bewegung geben, denn ein Makerspace kann nie "fertig" werden – er entwickelt sich ständig weiter: durch ganz verschiedene Nutzungen und Projekte. 

!!! info "Verfügbarkeit von Maschinen und Geräten" 

	Aufgrund von Umbauarbeiten, Erweiterungen, Wartungen, Reparaturen und Ähnlichem kommt es immer wieder vor, dass bestimmte Maschinen und Geräte zeitweise nicht genutzt werden können, da sie außer Betrieb sind oder erst noch in Betrieb genommen werden müssen. Bitte informiere Dich im Vorfeld per Mail oder Telefon bei den jeweiligen [Ansprechpersonen](../orga/team.md), wenn Du auf etwas Bestimmtes für Dein Projekt angewiesen bist!

## Info-Boxen zum Status einzelner Bereiche

Auf diesen Seiten findest Du an verschiedenen Stellen Notizen zum Stand von Bereichen oder Geräten, die so oder so ähnlich aussehen:

??? warning "Dieser Bereich befindet sich im Aufbau – Anklicken für mehr Informationen"

    Manchmal gibt's hier mehr Informationen darüber, wann sich etwas im betreffenden Bereich tun wird. Wir können dies jedoch in vielen Fällen selbst nicht absehen.

## Makercloud mit mehr Informationen

Das Ziel dieser Internetseiten ist es, einen einigermaßen kompakten und allgemeinverständlichen Überblick über unsere Ausstattung zu geben. Für die tatsächliche Nutzung brauchen wir alle aber natürlich verschiedene weitere Informationen und Materialien wie zum Beispiel Bedienungsanleitungen, Betriebsanweisungen, Vorlagen und Muster, Tutorials und dergleichen mehr. 

Wir sammeln Material dieser Art in unserer [Makercloud](https://makercloud.de) zu unseren Arbeitsbereichen.
In unserer Nextcloud Instanz werden wir Dokumentationen zum Download verfügbar machen. In unserer Mattermost Instanz können
Maker Projekte KI-gestützt planen und in Echtzeit besprechen und in unserem Linkwarden sammeln wir interessante Webseite
rund um das Thema "Selbermachen"
